Jump to content
Sign in to follow this  
dhaneshatham@gmail.com

cant solve Google Talk application vulnerability

Recommended Posts

Hello.. I use the Vulnerability scan often to see if there are any vulnerabilities..

After the first scan I solved all issues in the result...

but one vulnerability i could not rectify.. it is with the Google talk (g-talk) application...

even now I have only that vulnerability...

I clicked Update option from G.Talk icon, I downloaded and installed a fresh latest version from their website, and still that vulnerability is there.... What to do..???

(I upload a screenshot)

Edited by dhaneshatham

Share this post


Link to post

Hello.. I use the Vulnerability scan often to see if there are any vulnerabilities..

After the first scan I solved all issues in the result...

but one vulnerability i could not rectify.. it is with the Google talk (g-talk) application...

even now I have only that vulnerability...

I clicked Update option from G.Talk icon, I downloaded and installed a fresh latest version from their website, and still that vulnerability is there.... What to do..???

(I upload a screenshot)

post-405013-1344602385_thumb.jpg

Share this post


Link to post

Did you try removing old version first? Remove it first and run ccleaner and then try installing latest version.

Share this post


Link to post
Did you try removing old version first? Remove it first and run ccleaner and then try installing latest version.

 

thank you so much for your reply. I have been waiting for so long.. nobody cared.. :-(

 

ok,

1) I uninstalled the old GTalk, ran the CCLEANER application, then installed the newly downloaded GTalk...

this was the procedure I had been using every time...

2) I even tried this : Uninstall old->ccleaner cleaning->reboot->ccleaner cleaning->install new.....

but still the same report i get after the scan....

Share this post


Link to post

Maybe there simply is a vulnerability in the latest version and Google hasn't patched it yet?

Share this post


Link to post
Maybe there simply is a vulnerability in the latest version and Google hasn't patched it yet?

yes.. that must be the case... or else why should it be like this again and again....

-----

but what possible issues can there be with this..???

any idea..??'

Share this post


Link to post
hello

are you using the standalone client from wayback (1.0.0.104 if i recall, was the version)? if so google has likely discontinued it, since there was no new version for around 5 years.

 

I don't know about that... googled it, went to gtalk website, downloaded.... :-)

Share this post


Link to post
Sign in to follow this  

×
×
  • Create New...

Important Information

We use cookies to make your experience of our websites better. By using and further navigating this website you accept this. Detailed information about the use of cookies on this website is available by clicking on more information.